Installing sssd package failed in RHVH host.

Solution Verified - Updated -

Issue

  • There is a following dependency error while installing sssd packages on the RHVH:
# yum install sssd sssd-client
Updating Subscription Management repositories.
Red Hat Virtualization Host for RHEL 8 x86_64 (RPMs)                                                                                   75 kB/s | 2.3 kB     00:00
Package sssd-client-2.2.3-20.el8.x86_64 is already installed.
Error:
 Problem: package sssd-2.2.3-20.el8.x86_64 requires sssd-ad = 2.2.3-20.el8, but none of the providers can be installed
  - conflicting requests
  - nothing provides libsmbclient.so.0()(64bit) needed by sssd-ad-2.2.3-20.el8.x86_64
  - nothing provides libsmbclient.so.0(SMBCLIENT_0.1.0)(64bit) needed by sssd-ad-2.2.3-20.el8.x86_64
(try to add '--skip-broken' to skip uninstallable packages or '--nobest' to use not only best candidate packages)

Environment

  • Red Hat Virtualization 4.4

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In